<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.iot.mapper.CrmCustomInfoMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.iot.domain.CrmCustomInfo">
        <id column="id" property="id" />
        <result column="project_id" property="projectId" />
        <result column="project_name" property="projectName" />
        <result column="company_name" property="companyName" />
        <result column="custom_person" property="customPerson" />
        <result column="phone" property="phone" />
        <result column="phone1" property="phone1" />
        <result column="maintain_amount" property="maintainAmount" />
        <result column="email" property="email" />
        <result column="sale_person" property="salePerson" />
        <result column="maintain_status" property="maintainStatus" />
        <result column="expire_time" property="expireTime" />
        <result column="custom_address" property="customAddress" />
        <result column="context" property="context" />
        <result column="delete_flag" property="deleteFlag" />
        <result column="created_by" property="createdBy" />
        <result column="created_time" property="createdTime" />
        <result column="updated_by" property="updatedBy" />
        <result column="updated_time" property="updatedTime" />
        <result column="tenant_id" property="tenantId" />
    </resultMap>

</mapper>
